<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAMDAAAAAAAACoJQAAJgAAABAQAAAAAAAAaAQAAM4lAAAoAAAAMAAAAGAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP/+/gD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP7+/gD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A//7+AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A//7+AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP7+/gD//v4A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP/+/gD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD//v4A/v7+AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP39
        /QD7+voA+/r6APv6+gD8/P0A////AP///wD///8A////AP///wD///8A//7+AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP7+/gD29PMA7uvpAOnl
        4wDo39wA39nTAMm7twC6p6MAuKSfALqmngDBtLMA2M/OAOTd2QDq5eEA7eroAPPw7wD7+/sA////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP/+/gD49vYA7+zpANLF
        wQCdg38AfF1RAHFTQQBmPisAWSkNAEwaAgBFEwAARRIAAEYTAABJFQAAUiAIAGA1HwBvUD0AeVlLAItw
        bAC+r60A5+PhAPXy8gD8+/sA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD//v4A/v39AP7+/gD///8A////AP///wD7+vsA7ejmANDB
        ugClioQAfl9TAFYtHAA3BQAAQA8BAE8mDwBSLx0AUzIjAFY1JQBXNyUAVzclAFY3JQBWNiQAVDIiAFEx
        IQBQKhMARhYFADUFAABKGQUAeFZGAJJ0cAC9raoA6OThAPz7+gD///8A////AP///wD///8A////AP/+
        /gD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////APr5
        +AC9s7QAcVdWAFMkEwA9CQAAQxMGAFQxHwBdPy0AXD0tAFs7KwBbOioAWzoqAFs6KgBaOioAWjoqAFs6
        KgBbOioAWzoqAFs6KgBbOisAXDwsAF1ALgBXNiQAShwHADgFAABMHAwAbE9KALaooQD49/cA////AP//
        /wD///8A//7+AP7+/gD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AOPc2gBZPzoAFgAAAFArHABeQi8AXT8uAFs6KgBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOisAXD4uAF5CMQBXMBwANAoAADIM
        BADVz88A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP/+
        /gD+/v4A////AP///wD///8A////ANvU0QBmQjgARRsMAGBCMABaOCkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOy0AY0QwADMEAADIwcEA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP/+/gD+/v4A////AP///wD///8A////AN/Y1QB1Tz8ASh0JAFs8LABaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWDkrAFIbAQDX1NQA////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD//v4A////AP///wD///8A////AP///wD///8A////AN/Y1QB0Tz4ASx8JAFs8
        LABaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAFAdAQDZ1tQA////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD+/f0A////AP///wD///8A////AP///wD///8A////AN/X
        1QB0TT4ASx0KAFw9LQBaOioAWjoqAFo6KgBaOioAWjkqAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAFAbAQDZ1tQA////AP//
        /wD///8A////AP///wD///8A////AP///wD//v4A////AP///wD//v4A////AP///wD///8A////AP//
        /wD///8A////AN7W1ABlQzsAOxAFAFk3JgBWNCQAVjMkAFY0JABUMyMAUzEiAFc1JQBaOSgAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAFAb
        AQDZ1dQA9OvmAPHl3gD///8A////AP///wD///8A////AP///wD+/v4A//7+AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AN7X1ABVPDkAIgAAAFUmDABUJxAAVCYPAFAlEABYLxMAYzweAFw5
        JQBYOCkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWToqAFAbAQDZ1dQA4MKyALthTADewpoA7uDXAPv4+AD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AO/s6QCkmJgAhHJvAKWLfACpkH4AqY9/AKSM
        fgCymYQAw6yTAJR8bQBcPC0AVzQlAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWToqAFAbAQDZ1dQA4L+tAKEdAACrXgAAunQ/ANCjeQDm0LsA8ebbAPjx
        8AD9+/wA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AMm+uQBhQjEAUi8fAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAFAbAQDZ1dQA4sayAKxRCACpWxEAp1IIAKhZ
        BgC0byMAvoE/AMaSWwDTq4YA3sKnAObNtwDp1L8A69rHAO3cygDt3MsA7dzKAOvZxgDnzrwA4sCvAO3W
        zAD///8A////AP///wD///8A////AP///wD///8A////AMK1rwBhQTAAUjAeAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAE8bAQDY1dQA4sewAKta
        CgCtZiUAr2opAK1kHgCoWwoAp1UDAKZWAACpXQsArmcYALNuIAC2ciYAuHgrALl4LwC5eDAAuXkvALh3
        KgC0YSUAr0AeAM+LbQD+//8A////AP///wD///8A////AP///wD///8A////AMG0sABiQCsAUzAcAFo5
        KgBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWjkpAFo5KQBaOSkAWToqAE8b
        AQDY1dQA4sewAKtbCgCtZCEArmYjAK5mJQCuaCgArmcnAK5mJQCrYRgAqVwOAKdaCwCoWQkAp1kIAKdY
        CACnWAcAp1gIAKdZCQCmUQYApUMAAMyRWwD///8A////AP///wD///8A////AP///wD///8A////AMS5
        swBmOiUAVS4aAFs9LgBaOywAWjssAFo7LABaPC0AWz0uAFw+LgBcPi4AWzsrAFo5KQBaOSkAWjkpAFo5
        KQBaOSkAWToqAFAcAQDZ1tQA4sewAKtbCgCtZCEArmYjAK5mIwCuZiMArmYjAK5mIwCuZyYAr2gnAK9o
        KACvZygAr2cnAK9nJwCvZycAr2cnAK9nKACtZyMArGcJANCobwD///8A////AP///wD///8A////AP//
        /wD///8A////ALegkgAzDwIALQYAAEkbBABJGwQASBsGAEkbBQBJHQYASR4GAEgcCQBMIg4AVDEeAFo6
        LABcPS0AXDwtAFo5KgBaOSkAWToqAFAdAQDZ1tQA4sewAKtbCgCtZCEArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCsYyEAqmARAM+mdAD///8A////AP//
        /wD///8A////AP///wD///8A////AL2mmgBQPjYAXUE/AIJfUgCNcGEAkXVmAIxxZACEY1kAfVdGAG9G
        NwBiNyQAVC4WAEYYAwBFFwYATCEPAFY2IwBcPSsAXD4uAE4aAQDX1dQA4sewAKtbCgCtZCEArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCsYx8Aql8SANCr
        fQD///8A////AP///wD///8A////AP///wD///8A////AO7p6ADa1NIA4dvaAOzp6gDy8/MA9fb1APL0
        9ADs6e0A6OHgAN7X0wDMwbsAtqWZAJV9cwCAWk8AbEg3AE4mFAA+DgQARRgNADsIAADSztEA4sewAKtb
        CgCtZCEArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCsYx8Aql4XANCviQD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////APf6+wDs5+UA2dLNALKemgCIamwAWycWAAwA
        AADDv8IA4sewAKtbCgCtZCEArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZSEArWMfALuDTwDOrYgAzqh4AM6mbwDOpW8AzqRwAM2iaADKgVoA3aWUAPrz
        8QD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wDx8PEA08O8AHFmYADRy8kA4sewAKtbCgCtZCEArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAKxiHwCqXxcAql8SAKpfDgCqYA4AqmAQAKpj
        BACjNAAAwmxMAPbr5wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APLv7AD39PMA4sewAKtbCgCtZCEArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK1lIQCsZB8ArGQgAKxk
        IQCsZCEArGQhAK1oIgClTAEAxINTAPfu6AD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A4sewAKtbCgCtZCEArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5oKQCnVAEAxYxVAPfv6gD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A4sewAKta
        CgCsYyAArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5oKACnVQEAxY1XAPfv6wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A4siwAKtdCwCtZCEArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYiAK5oKACnVAEAxY5VAPbv
        6gD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A37+pAKYyAACsZiEArmcmAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5m
        IwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYkAK9v
        KACkRAAAwHJMAPXr5QD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A6NPGALNUJQCnTgAAq2ERAK1mJgCuZSUArmclAK5m
        JACuZiQArmYkAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mIwCuZiMArmYjAK5mJACuZiQArmckAK5n
        JACuZyYArGggAKhWBgCjOgAAyoxkAPnz8AD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A+/j2AO3bygDMm2wArF4EAKZL
        AACnWQAAqmATAKtiIACtZCAArWUhAK1mJACuZiYArmcmAK5mJQCuZyUArmclAK5nJgCuZiQArWYjAK1l
        IQCsYx8Aq2EdAKleDQCnUgAApksAALVqIgDWrYkA8+reAP7+/QD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD69fAA6tjCANewkADEkWAAsGAXAKlUAwCpVwIAp1oAAKhaBgCpXBMAqV4UAKpeFgCrXhYAq10WAKld
        FACpWw8Ap1oEAKdaAACpVgIAq1UEALRvKwDJmW0A3b2iAO/j1QD8+fYA////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APz59gD48e0A7NrVAN7BqwDVrooAyJdqALuARgC0cB0Ar2INAKxd
        CwCtWwsArlwLALFnEAC4eCoAwIpXAM2geADatpUA5cm8APHk4QD59O8A/fv6AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP38+wD8+fYA+vXyAPfw
        7ADx5eMA6dbPAObOvADlzLoA5tDBAO3d2AD07ucA+PPuAPr29AD8+vgA/v3+AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A/v7/AP79/QD+/f0A/v39AP/+/wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAKAAAABAAAAAgAAAAAQAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPb2
        9gD9/f0A9/f3APv7+wD4+PgA+/v7APn5+QD5+fkA+fn5APv7+wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD+//8A/f//APj//wD1//8A/v//APr/
        /wD+//8A////AP///wD///8A////AP///wD///8A////APv7/ADr5eAAzb69AKmZmACQd3EAhGdhAJZ5
        cwCikZMA18W/AP///wD///8A////AP///wD///8A////AP///wDY1dYAUiYRAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADIAAABkWVYA////AP///wD///8A////AP///wD///8AqqOgAAAAAAAAAAAAYj0oAGRG
        MwBjRTIAY0UxAGdHMwBTLRgAAAAAAO7RzwD5+/oA////AP///wD///8A////AL++wQAAAAAAXy0AAHJR
        PQBhPy4AXTsrAFw9LABbPCwAX0I1AEcNDgDBAAsAyYNVAN/DpQDp08EA69bOAOrLwwDhy+0Ay8HTAP3/
        +gCzn5UAPyQMAEMUAQBMJBcAUCoaAFY0JAA8Dw8As08AAKMAAACuYwAAs2wAALNmAACuAAAA2pyIAP//
        /wD///8Aw7O6AAAAAAATAAAAUQAAAE8AAABFAAAAAAAAALl/GQCoVgoAqVwXAKhaDgCnVAAApCwAAMWO
        XwDu//8A9///ANzP5QC5sbIAxLm2AMSwrACwm5QAl25dAAUhKgC6hCIAq2URAK9nKwCuZyUArmYkAK1n
        IQC1eDUAvIBFALxpAADivpsA////AP///wD///8A////AP///wDTzcwAsDEAAKZJCgCucC4AsGspALBq
        KgCwai0ArnAlAKZQAACXAAAA0Ys3AP37+gD///8A////AP///wD///8A////AMqBWACkAQAAoQIAAKIn
        AACkUQAApUcAAKEUAACeAAAArAAAAOC4mAD9/PsA////AP///wD///8A////AP///wD4//8A6tnFANeu
        mQDJlmUAvoIzAMGIRADQn3gA372sAO/e0AD79/MA////AP///wD///8A////AP///wD///8A////AP//
        /wD9+/8A+/j/APr2/wD79v8A/Pj/AP79/wD///8A////AP///wD///8A////AP///wD///8A////AP7+
        /gD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+/gD+/v4A/v7+AP7+
        /gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA
</value>
  </data>
</root>